# Function OnMultiple

- OnMultiple(eventName, callback, maxCallbacks): Function

- Register a callback function to be called multiple times for a specific event.

  #### Parameters

  - eventName: string

    The name of the event to register the callback for.

  - callback: Function

    The callback function to be called when the event is triggered.

  - maxCallbacks: number

    The maximum number of times the callback can be called for the event. Once the maximum number is reached, the callback will no longer be called.

  #### Returns Function

  - A function that, when called, will unregister the callback from the event.
  - Defined in events.js:76

Generated using TypeDoc